<?php
// 
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
define('_MSC_YOURNAMEC', 'Nombre:');
define('_MSC_YOUREMAILC', 'Correo Electrónico:');
define('_MSC_FRIENDNAMEC', 'Nombre del amigo:');
define('_MSC_FRIENDEMAILC', 'Email del amigo:');
define('_MSC_RECOMMENDSITE', 'Recomienda este sitio a un amigo');
// %s is your site name
define('_MSC_INTSITE', 'Sitio interesante: %s');
define('_MSC_REFERENCESENT', 'La referencia a nuestro sitio ha sido enviada a su amigo. Gracias!');
define('_MSC_ENTERYNAME', 'Escriba su nombre');
define('_MSC_ENTERFNAME', 'Introduzca el nombre de su amigo');
define('_MSC_ENTERFMAIL', 'Introduzca la dirección de correo electrónico de su amigo');
define('_MSC_NEEDINFO', 'Es necesario introducir la información requerida!');
define('_MSC_INVALIDEMAIL1', 'La dirección de correo electrónico que proporcionó no es una dirección válida.');
define('_MSC_INVALIDEMAIL2', 'Por favor verifique la dirección de correo electrónico y vuelva a intentarlo!');
define('_MSC_AVAVATARS', 'Avatares disponibles');
define('_MSC_SMILIES', 'Caritas');
define('_MSC_CLICKASMILIE', 'Haga clic en un emoticono para insertarlo en su mensaje.');
define('_MSC_CODE', 'Código');
define('_MSC_EMOTION', 'Carita');

define('_MSC_CLICK_TO_OPEN_IMAGE', 'Haga clic para ver la imagen original en una nueva ventana');
define('_MSC_RESIZED_IMAGE', 'Imagen redimensionada');
define('_MSC_ORIGINAL_IMAGE', 'Imagen original');
